﻿@import url(/css/basic.css);
@import url(/css/snslayer.css);
img { vertical-align:top;}
.bgimg { min-width:320px; width:100%; max-width:450px; position:relative; z-index:-1;}
html, body { width:100%; height:100%; max-width:450px; margin:0 auto;}
form { width:100%; }
.container { width:100%; position:relative; }
.container .snsbox { position:absolute; top:10px; right:10px; z-index:10;}
.container .snsbox dt {float:right; position:relative; border:0; z-index:12;}
.container .snsbox dt a {width:30px; height:30px; display:inline-block; background:#fff; color:#000; font-size:1em; font-weight:600; line-height:30px; text-align:center; border:1px solid #d72f31; border-radius:5px;}
.container .snsbox dt a img { display:inline-block; border:0;}
.container .snsbox dd {
	position:absolute; right:30px; top:10px; width:140px; background-color:#000; z-index:11;
	padding-left:3px;
}
.container .snsbox dd a {background-color:#000; overflow:hidden; zoom:1; float:left;margin:3px 15px 3px 0;}
.container .snsbox dd a img {width:18px; height:18px;}
.img { width:100%; position:relative; z-index:1;}
.btn_start {
	width: 22%;
	height: 16%;
	position: absolute;
	top: 75%;
	left: 50%;
	margin-left: -11%;
	display: block;
	text-indent: -3000em;
	overflow: hidden;
	z-index: 50;
	background: url("https://img.nocutnews.co.kr/mnocut/v4/story/p-worldcup4/btn_start1.png") no-repeat;
	background-size: 100% auto;
}

.content { 
	position:absolute; top:0; width:100%; height:100%; 
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.paging { text-align:center;}
.paging span { 
	display:inline-block; width:5px; height:5px; margin-right:4%; text-indent:-3000em;
	background-color:#000; border:1px solid #fff; overflow:hidden; opacity:0.4;
}
.paging span:last-child { margin-right:0; }
.paging span.go { background-color:#fff; opacity:1; }

.snslayer .sns_b { height: auto; padding: 0;}
.snslayer .sns_b li { padding: 0;}
